*{
    margin:0;
    padding:0;
}

.our-btn{
    margin: 50px;
    padding: 50px 30px;
    background-color: bisque;
    text-align: center;
}

.ins-header{
    background-color: cadetblue;
    height: 30px;
    margin-bottom: 50px;
}

.form-box{
    margin: 50px;
    padding: 50px 30px;
    background-color: bisque;
    text-align: center;
}


